HTML,BODY {
	width: 100%; height: 100%;}
BODY {
	margin: 0px; padding-top: 0px;font-family: Arial; color: #000000; font-size: 12px;}
*{ margin:0; padding:0; list-style:none;}
img{ border:0;}
TABLE {
	font-size: 12px; text-align: left; margin: auto
;}
DIV {
	font-size: 12px; text-align: left; margin: auto
;}
DIV.dfn {
	display: none
;}
FORM,UL,OL,INPUT,SELECT,TEXTAREA {
	margin: 0px; padding: 0px
;}
INPUT,SELECT,TEXTAREA {
	font-size: 12px; font-family: arial; vertical-align: middle
;}
INPUT.text {
	height: 16px; padding: 2px; border: #999999 1px solid
;}
INPUT.btn {}
INPUT.button {
	 width:65px;height: 23px; background: url(bu_search.gif) no-repeat left top;}
INPUT.file {
	height: 22px; line-height: 22px; padding-left: 2px; padding-right: 2px; border: #999999 1px solid
;}
INPUT.checkbox {
	width: 13px; height: 13px; border: 0px; margin: 2px
;}
INPUT.radio {
	width: 13px; height: 13px; border: 0px; margin: 2px
;}
SELECT.select {
	height: 22px; line-height: 22px
;}
TEXTAREA.textarea {
	padding: 2px; border: #999999 1px solid
;}
IMG {
	border: 0px
;}
IMG.absmiddle {
	vertical-align: middle
;}
A {
	color: #003562; text-decoration: none
;}
A:hover {
	text-decoration: underline
;}
#topbg
{	width:1366px; margin:auto; height:252px;}
#bottomhead
{
	 width:990px;background:url(bg_foot.jpg) no-repeat left top;}
#top {
	 width:1366px; float:left
;}
#logo {
	width: 1366px; background: url(logo_bg1.png) no-repeat left top; height:184px
;}
#logo img
{
	 padding-left:100px; padding-top:50px; float:left;}
.daohang {
	width: 1366px; height: 68px; background:url(menu_bg.jpg) no-repeat left top; float:left
;}
/*#menu {
	WIDTH: 960px; float:left;background:url(menu_bg.jpg) no-repeat left top
}*/
.daohanglist UL {
	list-style-type: none; list-style-image: none; width:1296px; margin:auto; padding-top:15px
;}
.daohanglist UL LI {
	line-height: 20px; float: left; width:162px; float:left
;}
.daohanglist A {
	text-align: center; width: 144px; display: block; height: 20px; color:Black !important; font-size: 14px
;}
.daohanglist UL LI A:hover {
	font-weight: bold; text-decoration: none
;}
/*.menu_1 a
{
	TEXT-ALIGN: center; WIDTH: 92px; DISPLAY: block; HEIGHT: 26px; COLOR: black !important; FONT-SIZE: 14px;FONT-WEIGHT: bold}*/
.kuang1 {
	background: url(kuang1_mid.gif) repeat-x left top; height: 72px; float:left; width:954px;}
.left {
	width: 3px; background: url(kuang1_left.gif) #ffffff; float: left; height: 72px
;}
.right {
	width: 3px; background: url(kuang1_right.gif) #ffffff; float: left; height: 72px
;}
.gysh{
  background:url(video_dot.jpg) no-repeat left center;}
#middle1 {
	width: 1296px; margin-top:10px
;}
#middle {
	width: 1000px; margin-top:10px
;}
#middleContent {
	width: 100%;}
#bottom {
	width: 1366px; background: #5E92E8; height:116px; border-top:solid 2px #1B53B0
;}
#bottomContent {
	width: 100%;}
#bottomContent P {
	margin: 0px; color: #fff; line-height: 20px; height: 20px; text-align: center
;}
#bottomContent P A {
	color: #fff; text-decoration: none
;}
#bottomContent P A:hover {
	color: #003562; text-decoration: none
;}
#link {
    width: 100%; float: left; padding-top: 6px;padding-bottom:7px; }
#link ul li {
	float: left; display:inline; height:50px;margin-left: 24px;}
#link img
{
	 width:80px; height:35px; border:solid 1px #666666;}
.friendtitle{
	display: inline; float: left; color: #000; padding-left: 10px; font-weight: bold; width:100%; margin-bottom:10px; height:20px
;}
#link SPAN {
	display: inline; float: left;}
.ash {
	color: #666666
;}
.bar {
  width: 5px; height: 10px; margin-left: 0px; background: #FD85DF; border: #B0248D 1px solid
;}
#main_l
{
   width:1000px; float:left; height:auto;margin-right:10px;}
#colL {
	width: 582px; display: inline; clear:left; float: left; height: auto;}
#mid1
{
	width:418px; float:left; height:auto;}
#main_r {
	  width: 286px; float:left;}
#xyxw_cot ul
{
    width:418px; height:auto; list-style-type:none ;}
#xyxw_cot ul li
{
    width:418px; height:87px; background:url(xyxw_c.jpg);}
#xyxw_cot ul li:hover
{
    width:418px; height:87px; background:url(xyxw_h.jpg);}
#left1
{
	width: 590px; float: left; height: auto; margin-bottom:10px
;}
#left1_cot {}
#left1_cot UL {
	padding-bottom: 0px; margin: 10px 0px 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
#left1_cot UL LI {
	line-height: 25px; padding-left: 10px; width: 280px; display: inline; float: left; margin-left: 10px; overflow: hidden;background:url(leftlst.jpg) no-repeat left 50%;}
#left1_cot ul li a
{
	font-family: Arial; color: #003562; font-size: 12px;}

#left1marquee_cot {}
#left1marquee_cot UL {
	padding-bottom: 0px; margin: 0px 0px 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
#left1marquee_cot UL LI {
	line-height: 25px; padding-left: 10px; width: 280px; display: inline; float: left; margin-left: 10px; overflow: hidden;background:url(leftlst.jpg) no-repeat left 50%;}
#left1marquee_cot ul li a
{
	font-family: Arial; color: #003562; font-size: 12px;}

.left1_cont{
 width:578px;
 height:170px;
 float:left;
 margin-left:10px;
 margin-top:10px;}
.left1_cot1 {
  width:358px; float:left; margin-left:10px
;}
.left1_cot1 UL LI {
line-height: 25px;  width: 358px; display: inline; float: left; overflow: hidden; border-bottom:dotted 1px #6FACFC;}
.left1_cot1 ul li a
{
	font-family: Arial; color: #003562;  font-size:12px; text-decoration:none;}
.left1_cont1{
 width:200px;
 height:160px;
 float:left;}
.per_pic
{
    width:90px; height:70px; float:left; padding:5px;}
.left1_tp{
 width:200px;
 height:140px;
 float:left;
 margin-top:5px
;}
.left1_tit{
 width:200px;
 height:10px;
 float:left;
 margin-top:3px;
 text-align:center;}
.left1_tit a{
 font-size:13px;
 color:#6592CD;}
.left2
{
   width:490px; float:left; height:200px;}
.tit2
{
   width:100%; border-bottom:1px solid #0F4BAD; height:30px; margin-bottom:10px; background:url(tit_bg.jpg) repeat-x;}
.tit3
{
   width:100%; border-bottom:1px solid #0F4BAD; height:30px; margin-bottom:10px;}
.left2_cot UL {
   width:260px; margin-left:10px; float:left; list-style-type:none
;}
.left2_cot UL li
{
   width:260px; background:url(left2_li.jpg) no-repeat left center; float:left; padding-left:10px; line-height:25px; text-decoration:none;}
.left3
{
   width:490px; float:left; height:200px; margin-left:10px;}
.left3_cont1 ul
{
   width:480px; float:left; list-style-type:none; margin-left:10px ;}
.left3_cont1 ul li
{
   line-height:25px; text-decoration:none; padding-left:10px; width:460px; float:left; background:url(left3_li.jpg) no-repeat left center;}

#focusPic {
	 border-top: #C1DAF9 1px solid; border-left: #C1DAF9 1px solid; border-bottom: #C1DAF9 1px solid; width: 588px;height: 396px; background:#ECF2FE; margin-bottom:10px
;}
#focus
{
	 padding:8px ;}
#mid1
{
	width: 410px; float: left; height: auto; margin-bottom:10px
;}
.mid2_cot {
	width:398px; float: left; overflow: hidden;}
.mid2_cot UL {
   width:378px; margin-left:10px; float:left
;}
.mid2_cot UL LI {
	line-height: 25px; padding-left: 10px; width: 368px; display: inline; float: left; overflow: hidden;background:url(mid_dot.gif) no-repeat left 50%; border-bottom:dotted 1px #6FACFC
;}
.mid2_cot ul li a
{
	font-family: Arial; color: #003562; font-size: 12px; text-decoration:none;}
.mid5_cot ul li a
{
	font-family: Arial; color: #003562; font-size: 14px; text-decoration:none;}

#right1 {
	width: 100%; float: left; height:360px; background:rgb(206,222,247) url(dsxw_bg.jpg) no-repeat left top;}
#right2 {
	width: 100%; float: left;  margin-top:8px
;}
.right2_top
{
    width:284px; height:8px; border:solid 1px #C6DAFB; background:#EAF4FD;}
.right2_c
{
	 width:284px;  float:left;border-left:solid 1px #C6DAFB;border-right:solid 1px #C6DAFB;border-bottom:solid 1px #C6DAFB;}
#right1_cot {
    width:208px; float:left; margin-top:10px; margin-left:10px !important;}
#right1_cot UL {
		padding-bottom: 0px; margin: 10px 0px 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
#right1_cot UL LI 
{
	line-height: 25px; padding-left: 10px !important; width: 190px; display: inline; float: left; margin-left: 10px !important; overflow: hidden;background:url(left_dot.gif) no-repeat left 50%;}
#right1_btm {}
.right2_cot {
    width:258px; float:left; padding-left:10px !important;  height:auto; position:relative; z-index:0
;}
.right2_cot UL 
{}
.right2_cot UL LI 
{
	line-height: 25px;  width: 248px; display: inline; float: left; padding-left:10px; overflow: hidden;background:url(right_li.jpg) no-repeat left 50%
;}

#right3
{
   width:286px; float:left; height:120px; margin-top:5px;}
.right3_cot {
    width:258px; float:left
;}
.right3_cot UL {
    list-style-type:none
;}
.right3_cot UL LI 
{
	line-height: 25px;  width: 248px; display: inline; float: left; padding-left:20px; overflow: hidden;background:url(right3_li.jpg) no-repeat left 50%
;}
#right4
{
	width:286px; float:left;}
.right4_cot
{
    width:256px; margin:auto;}
#right5
{
	width:286px; float:left; height:90px;}
.tit1_top
{
    width:588px; height:8px; border:solid 1px #C6DAFB; background:#EAF4FD;}
.tit1
{
	  width:670px; height:32px;}
.tit5
{
	  width:100%; height:32px; margin-top:-35px;}
.left1_c
{
	 width:588px; height:200px; float:left;border-left:solid 1px #C6DAFB;border-right:solid 1px #C6DAFB;border-bottom:solid 1px #C6DAFB;}
#mid2
{
   width:400px; margin-left:10px; float:left;}
.mid2_top
{
    width:398px; height:8px; border:solid 1px #C6DAFB; background:#EAF4FD;}
.mid2_c
{
	 width:398px; height:200px; float:left;border-left:solid 1px #C6DAFB;border-right:solid 1px #C6DAFB;border-bottom:solid 1px #C6DAFB;}
/*#titL_l {
	 background:url(titl_left.gif) no-repeat top left; float:left; width:3px; height:24px;
}*/
#titL_m {
	width: 300px;  float: left; height:28px;overflow: hidden;line-height: 28px; text-indent: 10px;float: left; color:#000; border-top:#fff 1px solid;  border-bottom:#dcdddd  1px solid;font-weight:bold;}
/*#titL_r {
	WIDTH: 3px; BACKGROUND: url(titl_right.gif) no-repeat left top; FLOAT:left; HEIGHT: 24px;}*/
#titL_left
{
	  width:15px;background:url(icon02.jpg) no-repeat; float:left; margin:6px 0 auto 5px;}
#titL_t
{
	  width:200px;float:left;}
#more {
	float:right; height:32px;}
.titM_t
{
	font-family: Arial;font-size: 14px;font-weight:bold; margin-top:10px; margin-left:20px !important; float:left; color:#0F4BAD;}
.xyxw_t
{
   width:490px; height:49px; line-height:30px;}
.moreM
{
	 float:right; margin-top:15px; margin-right:0px !important;}
#moerM A
{}
#titR
{
	   width:286px; height:24px; margin-top:5px;}
#titleR
{
	   width:226px; height:24px; margin-left:1px !important; margin-right:1px !important;}	 
#titlep{
           width:260px; height:150px; margin:auto;padding-top:10px;}
#titR_l
{
	 background:url(sprites.gif) no-repeat left; width:20px; float:left; margin-left:10px !important; margin-top:5px;}
#titR_m
{
	 width:126px; float:left; margin-top:5px;font-family: Arial;font-size: 12px;font-weight:bold;}
#titR_m a{
         font-size: 14px;color:#000;}
#more2 {
	 width:60px;margin-top: 5px; float:left; overflow: hidden;}
#tit_btm {
	width: 100%; background: url(table1_bg3.jpg) repeat-x left top; float: left; height: 11px; overflow: hidden
;}
#tit_btm_l {
	width: 10px; background: url(t2_5_1.jpg) no-repeat left top; float: left; height: 10px; overflow: hidden
;}
#tit_btm_r {
	width: 10px; background: url(t2_5_3.jpg) no-repeat left top; float: right; height: 10px; overflow: hidden
;}
#colBM {
	width:1366px; display: block; margin:auto; background:url(f_bg.jpg) repeat-x #5E92E8;}
.titBM_cot
{
	width: 1296px; margin:auto; height: 180px; overflow: hidden; margin-top:10px ;}
.titBM_cot1
{
	width: 1296px; margin:auto; height: 160px; overflow: hidden; margin-top:10px ;}
.newstit
{
	 width:360px; text-align:center;  float:left ;}
.newstit a
{
	  color:#134AAE;font-weight:bold; text-decoration:none;}
.newsContent
{
	  color:#666666; line-height:22px; padding:10px ;}
.newstit2
{
	 width:100%; text-align:center; padding-top:5px; padding-bottom:10px ;}
.newstit2 a
{
	  color:#134AAE; font-weight:bold; text-decoration:none; font-size:14px ;}
.newstit3
{
	 width:418px; text-align:center; font-size:14px;  float:left; margin-top:15px; margin-bottom:5px;}
.newstit3 a
{
	  color:#134AAE;font-weight:bold; text-decoration:none;}
#newsbottom
{
	border-bottom:#666666 1px dashed; margin:10px 10px 0 10px;}
.newsL
{
	 width:120px; float:left;}
.newsR
{
	 width:360px; float:left; margin-left:10px;}
#LnewsL
{
	 width:105px; float:left; margin-top:10px; margin-right:5px !important; margin-bottom:10px; margin-left:10px !important;}
#LnewsR
{
	 width:165px; float:left;  margin-top:10px; margin-bottom:10px;}
 #Lnewstit a
{
	  text-indent:20px; color:#003399; font-size:12px;}
#video_1
{
	 z-index:1;  margin-top:22px; margin-left:9px !important; margin-bottom:20px;}
.box1 {
	width: 220px; float:left; height:350px; margin:10px 10px 10px 10px
;}
.box1_tit
{
	 text-indent: 20px; width:100%; float: left; font-weight: bold; height:30px ;}
.box1_body {}

.box1_btm {
	width: 100%; background: url(table3_bg3.jpg) no-repeat left top; float: left; height: 8px; overflow: hidden
;}
.box1 H3 {
	margin: 10px; font-size: 14px; font-weight: bold; color: #fff
;}
.box1_body UL {
	list-style-image: url(icon.1.gif); padding: 0 0 5px 30px; margin: 10px 0 10px 0px;}
.box1_body UL LI {
	margin-top: 5px
;}
.box1_body UL LI a
{
	 text-decoration:none; color:#000;}
.box1_body ul li a:hover
{
	 color:#009933;}
.box1 DIV.box1s {
	margin: 10px
;} 
.box1 UL {
	list-style-image: url(icon.1.gif); padding: 0 0 5px 30px; margin: 10px 0 10px 0px;}
.box1 UL LI {
	margin-top: 5px;}
.box2 {
	width: 100%
;}
.box2 H3 {
	margin: 20px; font-size: 12px; font-weight: bold; color: #666666; padding-bottom: 5px; border-bottom: #999999 1px dotted
;}
.box2 UL {
	list-style-image: url(icon.2.jpg); padding: 0 0 5px 30px; margin: 10px 0 10px 0px
;}
.box2 UL LI {
	margin-top: 5px
;}

.clear {
	display: block; clear: both; width: 100%; height: 1px; overflow: hidden
;}
.content DIV {
	line-height: 150%
;}
.content DIV UL {
	list-style: inside
;}
.content DIV OL {
	list-style: inside
;}
.comment DIV {
	line-height: 120%
;}
.cutepage {
	text-align: right
;}
.cutepage A {
	margin-left: 3px; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; border: #AFAFAF 1px solid; text-decoration: none
;}
.cutepage A:hover {
	text-decoration: none
;}
.cutepage A.selected {
	color: #F00000; text-decoration: none
;}
.cutepage INPUT {
	width: 20px; padding-top: 2px; padding-bottom: 2px; margin-left: 3px; padding-left: 4px; padding-right: 4px; border: #AFAFAF 1px solid
;}
.hand {
	cursor: pointer
;}
.hidden {
	display: none
;}
.inline {
	display: inline
;}
.highlight {
	background: #ffff66
;}
.imgbox1 {
	width: 122px; padding: 3px; border: #B9B9B9 1px solid
;}
.jloader {
	margin: 0px; background: #FFFFFF; padding-left: 8px; border: #666666 1px solid
;}
.jloader DIV {
	margin: 0px; background: url(jloading.gif) left center no-repeat; height: 48px; line-height: 48px; padding-left: 40px; padding-right: 8px; color: #666666
;}
.list {
	padding-top: 10px
;}
.list a
{
	 text-decoration:none;}
.list a:hover
{
	 color:#cc0000;}
.line1 {
	height: 1px; background: url(line.1.jpg)
;}
.middleSide {
	width: 220px; display: block; float: left
;}
.middleMain {
	width: 770px; display: block; float: left
;}
.middleMainContent {
	margin-left: 10px; padding-left: 10px; padding-right: 50px;  margin-top:10px;border-left:solid 1px #dcdcdc
;}
.middleMainD {
	width: 1000px; display: block; margin:auto;}
.middleMainContentD {
	padding-left: 10px; padding-right: 10px;  margin-top:10px
;}

.nav SPAN {
	display: block; line-height: 25px; background: url(bg.3.gif) center left no-repeat; padding-left: 16px; padding-top: 2px; color: #454545
;}
.nav SPAN A {
	color: #454545; text-decoration: none
;}
.nav SPAN A:hover {
	text-decoration: underline
;}
.quote {
	width: 98%; line-height: 150%; border: #dcdcdc 1px dotted; padding: 5px
;}
.relative {
	position: relative
;}
.red {
	color: #CC0066
;}
.tit1 {
	height: 30px
;}
.tit1 SPAN {
	padding-left: 10px; background: url(icon.2.jpg) center left no-repeat
;}
.time1 {
	text-align: right
;}
.time1 SPAN {
	color: #999999
;}
.tablem {
	width: 100%; border: 0px
;}
.tablen {
	width: 100%; border: 0px
;}
.tablex {
	width: 100%; background: #CCCCCC; border: 0px
;}
.tablex TD {
	background: #FFFFFF
;}
.tables {
	width: 100%; margin-bottom: 5px; background: #DCDCDC; border: 0px
;}
.tables TD {
	background: #FFFFFF
;}
.tables TD.tbt {
	background: #F9F9F9
;}
.timecount
{
	  color:#666666; text-align:center;}
.topic {
	height: 50px
;}
.topic DIV {
	line-height: 50px; font-size: 16px; font-weight: bold; text-align:center; color:#3366ff
;}
.ubb_code {
	border: #dcdcdc 1px dotted; padding: 5px; line-height: 150%; font-style: italic
;}
.ubb_quote {
	border: #dcdcdc 1px dotted; padding: 5px; line-height: 150%
;}
#xyxy img
{
	 margin-top:15px;}
#shipin{
    width:388px; float:left; margin-top:10px; margin-left:10px !important;}
#shipin UL {
		padding-bottom: 0px; margin: 10px 0px 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
#shipin UL LI 
{
	line-height: 25px; padding-left: 15px !important; width: 388px; display: inline; float: left; margin-left: 0px !important; overflow: hidden;background:url(video_dot.jpg) no-repeat left 50%
;}

#tvtop{
 width:1000px;
 height:143px;
 margin:auto;}

#tvmenu{
 width:1000px;
 height:40px;
 margin:auto;
 background:url(menubg.png);
 background-color:#ffffff;}


#tvmenu ul{
 width:994px;
 margin:auto;
 padding-top:10px;
 list-style:none;}

#tvmenu li{
 width:142px;
 padding-top:3px;
 text-align:center;
 float:left;}

#tvmenu a{
 font-size:14px;
 font-weight:bold;
 font-family:@微软雅黑;
 color:#000;}

#tvmiddle{
 width:1000px;
 margin:auto;
 background-color:#ffffff;}

#tvshipin{
 width:1000px;
 height:300px;
 margin:auto;
 padding-top:15px;
 padding-left:7px;}

.tvbox{
 width:326px;
 height:265px;
 float:left;
 background:url(tvtuijianbg.jpg) repeat-x left top;
 border-top:solid 1px #dcdddd;}

.tvbt1{
 width:110px;
 height:25px;
 float:left;}

.tvbt1 a{
 float:right;
 margin-top:13px;
 height:14px;
 font-weight:bold;
 font-size:14px;}

.tvmore1{
 height:25px;
 float:right; 
 padding-top:15px;
 padding-right:20px;}

.tvcontent{
 width:325px;
 height:265px;
 float:left;}

.tvcontent ul{
 padding-top:15px; 
 padding-left:30px;}

.tvcontent li{
 line-height:25px;
 color:#205577;}

.tvcontent a{
 font-size:12px;
 text-decoration:none;
 line-height:12px;
 color:#003562;}


#tvshipin2{
 width:500px;
 height:300px;
 float:left;
 padding-left:7px;}

#tverweima{
 width:145px;
 height:220px;
 float:left;
 padding-top:80px;
 padding-left:1px;
 background:url(erweimabg.jpg) no-repeat;
 margin-left:7px;}

#tvmiddle1{
 width:1000px;
 height:225px;
 margin:auto;
 margin-top:20px;}

.tvbox1{
 width:326px;
 height:260px;
 float:left;}

.tvbt{
 width:85px;
 height:25px;
 float:left; 
 font-weight:bold;
 padding-top:12px;
 padding-left:10px;
 font-size:14px;}

.tvmore{
 height:25px;
 float:right; 
 padding-top:12px;
 padding-right:20px;}

.tvmore a{
 font-size:12px;
 font-weight:bold;
 text-decoration:none;}

.tvcontent1{
 width:325px;
 height:70px;
 float:left;
 padding-top:10px;
 padding-bottom:15px;
 border-top:solid 1px #DCDDDD;
 border-bottom:dashed 1px #DCDDDD;}
 
.tvcontentleft{
 width:100px;
 height:70px;
 float:left;
 padding-left:15px;}

.tvcontentbt{
 width:170px;
 height:28px;
 float:left;
 padding-top:23px;
 padding-left:15px;
 padding-bottom:10px;}

.tvcontentbt a{
 color:#003399;
 font-size:13px;
 line-height:20px;
 text-align:center;}

.tvcontentright{
 width:185px;
 height:58px;
 float:left;
 padding-left:10px;}

.tvcontent2{
 width:300px;
 height:120px;
 padding-left:25px;
 float:left;}

.tvcontent2 ul{
 padding-top:5px;}

.tvcontent2 li{
 line-height:20px;
 color:#205577;}

.tvcontent2 a{
 font-size:12px;
 text-decoration:none;
 line-height:12px;
 color:#003562;}
.tvbox2{
 width:325px;
 height:260px;
 float:left;
 margin-left:12px;}

#tvmiddle2{
 width:1000px;
 height:225px;
 margin:auto;}

#tvaboutus{
 width:325px;
 height:225px;
 float:left;
 margin-left:12px;}

#tvaboutusbt{
 width:85px;
 height:25px;
 float:left;
 font-weight:bold; 
 padding-top:12px;
 padding-left:10px;
 font-size:14px;}

#tvaboutuscontent{
 width:305px;
 height:265px;
 float:left;
 padding-top:20px;
 padding-left:15px;
 border-top:solid 1px #dcdddd;}
#tvaboutuscontent a{
 font-size:12px;
 text-decoration:none;
 line-height:25px;
 color:#666666;}
/* Hotnews style */
#hotnews { width:490px; margin-top:5px;}
#hotnews_caption { width:480px; overflow:hidden; border-bottom:1px solid #0F4BAD;}
#hotnews_caption ul { float:right;}
#hotnews_caption ul li { float:left; width:81px; height:24px; line-height:25px; text-align:center; cursor:pointer; list-style-type:none; background:url(hotnew_bg.png);}
#hotnews_caption ul li:hover { float:left; width:81px; height:24px; line-height:25px; text-align:center; cursor:pointer; list-style-type:none; background:url(hotnew_hover.png);}
#hotnews_caption .current{float:left; width:81px; height:24px; line-height:25px; text-align:center; cursor:pointer; list-style-type:none; background:url(hotnew_hover.png) ;}
#hotnews_content .normal { display:none;  margin-top:10px ;}
#hotnews_content .current { display:block; margin-top:10px  ;}

/* Hotnews style */
#hotnews2 { width:490px; margin-top:5px;}
#hotnews_caption2 { width:480px; overflow:hidden; border-bottom:1px solid #0F4BAD;}
#hotnews_caption2 ul { float:right;}
#hotnews_caption2 ul li { float:left; width:81px; height:24px; line-height:25px; text-align:center; cursor:pointer; list-style-type:none; background:url(hotnew_bg.png);}
#hotnews_caption2 ul li:hover { float:left; width:81px; height:24px; line-height:25px; text-align:center; cursor:pointer; list-style-type:none; background:url(hotnew_hover.png);}
#hotnews_caption2 .current{float:left; width:81px; height:24px; line-height:25px; text-align:center; cursor:pointer; list-style-type:none; background:url(hotnew_hover.png) ;}
#hotnews_content2 .normal { display:none; margin-top:10px ;}
#hotnews_content2 .current { display:block; margin-top:10px;}

/* 光影经贸 */
.imgnav{ width:808px; margin:auto;}
#content{margin:0px auto;  line-height:19px;}
#content p{ text-indent:2em; color:#333;}
.imgnav{  position:relative; margin:0 auto; width:808px;}
#img{ z-index:10; width:808px; position:relative; text-align:center;}
#img img{ height:540px; display:none; border:4px solid #E3B151;}
#front{ position:absolute; left:0px; top:0px; z-index:10; cursor:pointer;  width:294px; height:378px; background:url(blank.gif);}
#front a{  position:absolute; left:20px; top:160px;display:block; background:url(imgslideleft.png) no-repeat; width:80px; height:80px; display:none;}
#next{  position:absolute; right:0px; top:0px; z-index:10;cursor:pointer; width:294px; height:378px;  background:url(blank.gif);}
#next a{  position:absolute; right:20px; top:160px; display:block; background:url(imgslideright.png) no-repeat; width:80px; height:80px; display:none;}

#cbtn{background:#EAEBF0; position:relative; height:122px; border:1px solid #D6D9DC; margin-top:12px;}
#cbtn ul{position:relative; width:10000px; height:122px;}
#cbtn ul li{ float:left; padding:8px 3px 3px 3px; width:116px; height:86px; cursor:pointer; text-align:center; margin-right:30px; position:relative;}
#cbtn ul li img{ width:116px; height:86px; display:block;}
#cbtn ul li tt{ background:#000; color:#FFF; position:absolute; right:4px; bottom:4px; z-index:20; font-family:"宋体" ;font-size:12px; line-height:16px; padding:0 5px;}
#cbtn li.hov{ background:url(imghoverbg.gif) no-repeat;}
.ctrl div{ clear:both;}
#cSlideUl{width:696px; height:116px;overflow:hidden; position:relative; top:10px; margin:0 auto;}
#cSlideUl ul{ list-style-type:none;}
.picSildeLeft{cursor:pointer; position:absolute; top:32px; left:10px; z-index:9;}
.picSildeRight{cursor:pointer; position:absolute; top:32px; right:10px; z-index:9;}


.rides-cs {  font-size: 12px; background:none; position: fixed; top: 300px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:right; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: right; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn ul {padding:0px; list-style-type:none; height:300px;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(zxkf.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}

/*校园新闻*/
#zSlider{margin:0px auto; width:1000px; overflow:hidden;}
#picshow{position:relative;}
#picshow,#picshow_img{width:500px; height:376px; overflow:hidden; float:left; margin-top:12px;}
#picshow_img li{width:485px; height:436px; overflow:hidden; float:left; display:none;}
#picshow_img img{width:485px; height:416px;}
#picshow_tx{left:0px; width:564px; bottom:0px; position:absolute; height:0px; overflow:hidden;}
#picshow_tx li{background:url(picshow_bg.png) repeat; padding:10px 30px; height:70px; color:#fff; display:none;}
#picshow_tx li a{color:#fff;}
#picshow_tx li a:hover{text-decoration:underline;}
#picshow_tx li h3{ margin:13px 0;}
#picshow_tx li p{ color:#ccc; line-height:20px; height:16px; overflow:hidden;}
#select_btn{width:490px; height:416px; color:#111; float:left; display:inline; background-color:#DCE7F9;}
#select_btn li{padding:10px 10px 0px 9px; width:471px; height:81px;border-top:1px solid #fff;cursor:pointer; line-height:22px;}
#select_btn li:hover{background-color:#93C3F3;}
#select_btn li.current{background-color:#93C3F3;}
#select_btn li.current:hover{background-color:#93C3F3;}
#select_btn li h3{ text-align:center;}
#select_btn li p{ margin-top:5px;}
#select_btn a{color:#000;}
#select_btn .select_text{ height:20px; overflow:hidden; display:block;}
#select_btn .select_text:hover{text-decoration:underline;}
#select_btn .select_date{ height:22px; line-height:22px; overflow:hidden; display:block;}